 /* CSS Document */
@import "common.css";
@import "jquery.autocomplete/styles.css";

body {font-family: "Arial CE", Verdana, "Helvetica CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Arial, lucida, sans-serif;
	font-size:75%;  color:#333;  padding:0; margin:0;  text-align:center;  }


a {color:#444; }
a:hover {text-decoration:underline;}

.pagingInfo {font-weight:bold;}
.pagingButtons {margin-top:10px;}

#banner-right {
    position: absolute;
    right: -129px;
    top: 245px;
}
#banner-homepage {
  text-align:center;
  margin:5px auto;
}


.indicator {
    background-color: #FF9900;
    border: medium none;
    font-size: 1px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    width: 16px;
}

.slider4 {
    background-image: url("images/slider_back.jpg");
    border: 0 hidden #000000;
    height: 16px;
    position: relative;
    width: 316px;
}

h1, .homepage-box h2 {color:#c84323; font-size:170%; text-align:left; border-bottom:2px solid #dddad8; margin-top:30px; padding-top:0; padding-bottom:4px;}
h2 {font-size:130%; font-family:Arial;}

hr {margin-bottom:0;}

#page-container {margin:0 auto; text-align:center; background:url('bg-top-head.png') top left repeat-x;}
#page-container-in {width:100%; background:url('bg-head.png') repeat-x 0px 0px #fff;}
#content {width:950px; margin:auto;}
#content-in {width:100%; text-align:left; position:relative;}

#whereIAm {margin:0 0 10px 0;}
#whereIAm a {color:#999}
#whereIAm span a {color:#222;}

#head-user {width:100%; height:20px; line-height:20px; text-align:right; color:white;}
#head-user a {color:white;}

#head {width:100%; height:226px; position:relative; background:url('bg-head2.png') repeat-x top left #fff;}
#head #logo {position:absolute; top:0px; left:0px;}
#head-left {position:absolute; top:40px; right:0px; width:420px; height:160px;}
#head-left #head-text {font-family:Georgia; color:#98412e; font-size:160%; font-weight:bold; float:left; width:210px; height:160px; line-height:55px;}
#head-add-eshop p {margin-top:10px; text-align:left; white-space: nowrap; width:200px; float:left;}
#head h1 {position:absolute; top:62px; left:100px; color:#1d1d1d;}

#search {margin:0 auto; padding-bottom:20px; text-align:center; width:800px; position:relative; top:150px;}
#search-box {float:left; outline-width:0; background:url('bg-search-input.png') #fff top left no-repeat; line-height:32px; width:632px; height:42px; border:none; text-align:center;}
#search-box:focus {border:none;}
#search-box input {width:612px; line-height:30px; height:30px;margin-top:5px; border:none; background-color: transparent; font-size:120%;}
#search p {position:relative; top:0px; color:#555}

#main {border-top: 2px solid #f0f0f0; padding:15px 0px 0px 0; min-height:300px;}

#main-center {width:700px; float:left;}
#main-center-all {width:100%; min-height:300px;}
#main-center-in {padding:0 0 0 10px;}



#homepage-category {margin:10px auto; width:635px; padding:10px; text-align:left; border-top:dotted 1px #999;}
#homepage-category p {color:#9F4E31; font-weight:bold;}
#homepage-category-in {width:100%; text-align:center; padding:10px 0;}
#homepage-category ul {text-align:left; float:left; width:292px; list-style-type:none; padding:0; margin:0 0 0 25px;}
#homepage-category ul li {padding-bottom:15px;}
#homepage-category ul li a {font-size:120%; font-weight:bold;}
#homepage-category ul.sub-category {margin:2px 0 0 0;}
#homepage-category ul.next {padding-left:25px; margin:0;}
#homepage-category ul.sub-category li {float:left; margin:2px 8px 0 0;}
#homepage-category ul.sub-category li a {font-size:90%; display:inline; font-weight:100;}

#homepage-shop-advert h2 {float:left; line-height:41px; margin:0 0 10px 0; padding:0;}
#homepage-shop-advert .advert-logo {float:right; height:41px;}
#homepage-shop-advert .recomended-item {width:20%; float:left; height:180px;}
#homepage-shop-advert .recomended-item .last {border-left:1px solid #dddad8;}
#homepage-shop-advert .recomended-item-in {padding:10px 10px 0 10px; text-align:center;}
#homepage-shop-advert p {text-align:left; color:#9F4E31; font-weight:bold;}
#homepage-shop-advert h3 {font-size:110%; height:35px; margin:3px 0; overflow:hidden;}
#homepage-shop-advert hr {border:none; height:1px; color:#DDDAD8; background:#DDDAD8;}
#homepage-shop-advert .recomended-image {width:110px; height:110px; margin:auto;}
#homepage-shop-advert .recomended-description {width:210px; float:left; text-align:left;}
#homepage-shop-advert .recomended-price {font-size:130%; font-weight:bold; text-align:center; color:#C84323; padding-top:5px;}

.homepage-shop-category table {width:100%;}
.homepage-shop-category table td {width:25%; padding:5px 0;}

#last-user-see {height:180px; overflow:hidden; margin-bottom:15px;}
#last-user-see table {width:100%}
#last-user-see table tr td {border-bottom:1px solid #EFEFEF; padding:3px 0;}
#last-user-see table .image {text-align:center;}
#last-user-see table .text a {font-weight: bold;}
#last-user-see table .desc a {font-weight: normal; font-size:90%; font-color:444;}
#last-user-see table .price {font-size:130%; font-weight:bold; text-align:right; padding-right:20px; color:#C84323;}

/*
#home-product-recomended {margin-bottom:15px;}
#home-product-recomended table {width:100%}
#home-product-recomended table tr td {border-bottom:1px solid #EFEFEF; padding:3px 0;}
#home-product-recomended table .image {text-align:center;}
#home-product-recomended table .text a {font-weight: bold;}
#home-product-recomended table .desc a {font-weight: normal; font-size:90%; font-color:444;}
#home-product-recomended table .price {font-size:130%; font-weight:bold; text-align:right; padding-right:20px; color:#C84323;}
*/

#home-product-recomended {margin:5px auto; text-align:center;}
#home-product-recomended .recomended-item {width:33%; float:left; height:180px;}
#home-product-recomended .recomended-item .last {border-left:1px solid #dddad8;}
#home-product-recomended .recomended-item-in {padding:10px 10px 0 10px; text-align:center;}
#home-product-recomended p {text-align:left; color:#9F4E31; font-weight:bold;}
#home-product-recomended h3 {font-size:110%; height:35px; margin:3px 0; overflow:hidden;}
#home-product-recomended hr {border:none; height:1px; color:#DDDAD8; background:#DDDAD8;}
#home-product-recomended .recomended-image {width:110px; height:110px; margin:auto;}
#home-product-recomended .recomended-description {width:210px; float:left; text-align:left;}
#home-product-recomended .recomended-price {font-size:130%; font-weight:bold; text-align:center; color:#C84323; padding-top:5px;}


#home-shop-recomended { margin:5px auto; text-align:center; }
#home-shop-recomended p {text-align:left; color:#9F4E31; font-weight:bold;}
#home-shop-recomended .recomended-shop-item h3 {font-size:100%; height:30px; margin:0 0 5px 0; padding:0; overflow:hidden;}
#home-shop-recomended .recomended-shop-item {width:182px; height:270px; float:left; margin:0 6px 10px 0;}
#home-shop-recomended .recomended-shop-item-in {padding:5px 10px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; height:280px;}
#home-shop-recomended .recomended-shop-item:nth-child(6) .recomended-shop-item-in {border-right:none;}

#home-shop-recomended .recomended-shop-description {text-align:justify; font-size:80%;}

#most-price-down li a {color:#444; font-size:90%;}
#most-price-down li span {color:#C84323; font-size:100%; font-weight:bold;}
#most-price-down li {margin:5px 0; font-size:120%; color:#EA6F14;}

/**** goods-list *******/
#product-list-sub-category {margin:10px 0;}
#product-list-sub-category ul {list-style-type: none; margin:0; padding:0;}
#product-list-sub-category li {display:inline; font-weight:bold;}
#product-list-sub-category li a {margin-left:10px; font-weight:normal;}

.goodsOneInList {width:700px; border-top:1px solid #DDDAD8; }
.goodsOneInList .image {float:left; width:160px; height:160px; }
.goodsOneInList .image img {}
.goodsOneInList h3 {margin:5px 0; font-size:130%;}
.goodsOneInList h3 a {color:#EA6F14;}
.goodsOneInList-in-even,.goodsOneInList-in {padding:10px 0;}
.goodsOneInList-in-even {background:#FAFAFA;}
.goodsOneInList .desc-text {font-weight:bold; color:black;}
.goodsOneInList p.desc-text2 {color:#595C75;}
.goodsOneInList .price-box {float:left; width:110px; text-align:center; padding:0 5px;}
.goodsOneInList .price-box .price {font-weight:bold; font-size:140%; padding:10px 0 ; color:#C84323}
.goodsOneInList-center {float:left; width:400px; margin-left:15px;}

#goods-list-filter {margin:0 0 10px 0; background:#F0F0F0; padding:3px 10px;}

#goods-list-filter-order select {vertical-align: middle; height:20px; font-size:90%;}
#goods-list-filter-order input {height:12px; width:40px; text-align:right; font-size:90%;}
#goods-list-filter-order input.button {height:22px;}
#shop-search .search-input {width:200px;}

#catalog-shop-list .shop-item {width:172px; text-align:center; float:left;}
#catalog-shop-list .shop-item-in {padding:10px;}
#catalog-shop-list h2 {margin:0 0 10px 0; color:#C84323}
#catalog-shop-list h3 {margin:0; font-size:110%; }
#catalog-shop-list .shop-image {margin:0; padding:0;}

.searchAlert{background:#FFFFCC; border:#FDFF4F 1px solid; padding:15px;}
.searchAlert li {list-style-type:circle;}
.searchAlert a {font-weight:bold;}

#producer-list table {width:100%;}
#producer-list table tr {vertical-align: top;}

#filterShopCategory {border-bottom:1px solid #ccc;}
#filterShopCategory .head {font-size:120%; border-bottom:1px solid #ccc; margin-bottom:10px;}
#filterShopCategory ul {margin:0; padding:0;}
#filterShopCategory ul li {list-style-type: none; margin:0 0 5px 0; padding:0;}
#filterShopCategory ul li a.selected {font-weight:bold;}
#filterShopCategory ul li div {width:220px; height:40px;}
#filterShopCategory ul li {display:block; float:left; overflow: hidden; padding-right:10px;}
#filterShopCategory ul li a.main {font-size:120%; color:#EA6F14; display:block;}
#filterShopCategory ul li li {display:inline; padding-left:5px; padding-right:0; margin:0;}
#filterShopCategory ul li ul li a {display:inline; font-size:80%; color:#444;}

#slider-out {width:325px;float:left; margin:6px 5px; border:1px solid #ddd; border-radius: 4px 4px 4px 4px; background: url('bg-slider-range.png') top left repeat-x #F8F8F8;}
#slider-out .ui-slider {background:none;}
#slider {width:300px;}
.filterPrice {float:left; width:40px; margin:5px 0; white-space: nowrap; line-height:25px;}
#filterMinPrice {text-align:right;}
#filterOrderBy {margin:5px 0; float:right; width:230px; line-height:25px;}
#filterOrderBy input {vertical-align:middle;}

/******** shop list in goods list ********/
.shop-list {margin:5px 0; border-top: 1px solid #DDDAD8;}
.shop-list .one-item .image {float:left; width:180px; text-align:center;}
.shop-list .main-text {float:left; width:500px; margin:0 0 10px 0;}
.shop-list .one-item:nth-child(even) {background:#FAFAFA}
.shop-list h3 a {color:#C84323}
.shop-list .shop-url {text-align:right;}


/************ recomended product in product list ***********/
#recomended-product {text-align:center; margin:5px 0;background:#FDFCF7; border-radius:15px; padding-bottom:10px;}
#recomended-product .product-item {width:225px; display:inline-block; margin-right:5px; text-align:center;}
#recomended-product h2  {text-align:left; font-size:110%; color:#C84323; padding:10px 20px 5px 20px; margin:0;}
#recomended-product h2 a {color:#C84323;}
#recomended-product .product-item h3 {height:30px; font-size:110%;}
#recomended-product .product-item .price {font-size:140%; font-weight:bold; color:#C84323;}
#recomended-product .product-item img {min-height:100px; margin:5px 0;}

/*********** shop list ***********/
.shopOneInList {width:700px; border-top:1px solid #DDDAD8; }
.shopOneInList .image {float:left; width:120px; height:120px; margin-right:10px;}
.shopOneInList .description {}
.shopOneInList h3 {margin:10px 0 5px 0;}
.shopOneInList h3 a {color:#EA6F14;}
.shopOneInList .bottom {text-align:right;}


/*********** col-left **********/
#col-left {float:left; width:250px;}
#col-left-in {padding:0 10px;}
#col-left-in ul {padding:0; margin:0; list-style-type: none;}
#col-left-in li.head {display:block; text-align:left; margin-bottom:6px; border-bottom:2px solid #dddad8; padding-bottom:6px;}
#col-left-in li a {font-size:130%; color:#ea6f14; font-weight:bold; margin-bottom:4px; display:block; text-decoration:underline;}
#col-left-in li li {display:inline; margin:0; padding:0;}
#col-left-in li li a {color:#444; font-size:80%; font-weight:normal; display:inline; margin:0; padding-right:5px;}


/*********** col-right *************/
#col-right {width:250px; float:left;}
#col-right-in {padding:0 0 0 20px;}

#find-in-shop h2 {font-size:110%; text-align:center; color:#C84323; border-bottom:2px solid #DDDAD8; padding-bottom:3px;}
#find-in-shop .oneShopInList {text-align:center; margin-bottom:3px; border-bottom:1px dotted #DDDAD8;}
#find-in-shop .oneShopInList
#find-in-shop .oneShopInList h3 {font-size:100%; padding-bottom:0; margin-bottom:0;}

#best-product h2 {font-size:110%; text-align:center; color:#C84323; border-bottom:2px solid #DDDAD8; padding-bottom:3px;}
#best-product .best-productOneInList {text-align:center; margin-bottom:3px; border-bottom:1px dotted #DDDAD8;}
#best-product .best-productOneInList  h3 {font-size:100%; padding-bottom:0; margin-bottom:0;}
#best-product .best-productOneInList .price {color:#C84323; font-weight:bold; margin-bottom:3px;}
.afcori {text-align:center; margin-left:40px;} /* affiliate */


/*** detail ****/

#detail #detail-l {width:230px; float:left;}
#detail #detail-l #main-image {text-align:center;}
#detail #detail-l #next-images img {float:left; margin-left:5px;}
#detail #detail-l #next-images p {font-size:90%; text-align:center; color:#777; margin:5px 0;}
#detail #detail-l #next-images p img{float:none;}


#detail #detail-r {width:490px; float:left; margin-left:10px;}
#detail #detail-r #description {font-size:110%; line-height:1.4em; min-height:200px;}
#detail #detail-r #price {margin:10px 0; color:red; font-size:150%; text-align:left; font-weight:bold;}
#detail #detail-r .desc-text {font-weight:bold; color:black;}
#detail #detail-r p.desc-text2 {color:#595C75; margin:5px 0;}
#detail #detail-r p.last-update {color:#555; text-align:right; font-size:80%; margin:0;padding:0;}

#detail #shop-detail p {margin-bottom:10px;}
#detail #shop-detail {width:200px; float:left; margin-left:10px; text-align:center;}
#detail #shop-detail table {width:100%;  margin-top:3px; margin-bottom:15px; text-align:center;}
#detail #shop-detail table strong a {font-size:130%; padding:5px 0; }
#detail #shop-detail table img {width:130px;}
#detail #shop-detail table p.description {float:left; width:190px; text-align:justify;}
#detail #shop-detail ul {list-style-type:none; margin:0; padding:0; text-align:left;}
#detail #shop-detail li {margin:0 0 5px 10px;}
#detail #shop-detail li a {color:#000; font-size:90%; font-weight: bold;}

#detail #shop-detail #where-to-buy-head {font-size:115%; text-align:center;}

#detail-alternative-goods .alternative-goods-item {float:left; width:168px; height:345px; border:1px dotted #ddd; text-align:center; margin:10px 9px;}
#detail-alternative-goods h2 {color:#C84323; border-bottom:1px solid #DDDAD8;}
#detail-alternative-goods h3 {font-size:90%; margin:5px auto 0 auto; padding:0 5px; height:50px;}
#detail-alternative-goods .alternative-goods-description {text-align:justify; height:77px; padding:1px 5px; font-size:80%; color:#777;}
#detail-alternative-goods .alternative-goods-price {color:red; font-size:140%; font-weight:bold;}
#detail-alternative-goods p.alternative-shop-title {text-align:center; margin:5px 0 0 0; padding:0;}
#detail-alternative-goods p.alternative-shop-title a {color:#999; font-size:80%;}


#price-history p {margin:20px 0 0 0; font-size:120%; font-weight:bold;}

.dgasi {margin:0 0 0 15px;}
.dgast {margin:0 0 0 5px;}



/****registration********/
#registration input {width:250px;}
#registration input.btn {width:auto;}
#registration textarea {width:250px;}
#registration select {width:250px;}
#registration input.input-checkbox {width:auto;}


/****** foot ********/
#foot {margin:0 auto; text-align:center;}
#foot-in {width:100%; margin-top:20px; background: url('bg-bottom.png') #fff top left repeat-x; min-height:150px; _height:150px;}
#foot-in-in {width:950px; margin:auto;}
#foot-in-in-in {padding-top:20px;}
#foot-in .list {text-align:center; list-style-type:none;}
#foot-in .list li {display:inline;}
#foot-in .list li a {text-decoration:underline;}

#foot-in #producer-list {border-top:1px dotted #eee; margin:10px 0;}
#foot-in #producer-list p {color:#aaa; margin:10px 0 0 0; padding:0;}
#foot-in #producer-list ul {list-style-type:none; text-align:left; margin:auto;}
#foot-in #producer-list li {display:inline; margin:0 auto;}

#information {line-height: 1.5em}


/*****user *******/

/*  404 */
#goods-404 .alternative-goods-item {float:left; width:168px; height:345px; border:1px dotted #ddd; text-align:center; margin:10px 0px;}
#goods-404 h2 {color:#C84323; border-bottom:1px solid #DDDAD8;}
#goods-404 h3 {font-size:90%; margin:5px auto 0 auto; padding:0 5px; height:50px;}
#goods-404 .alternative-goods-description {text-align:justify; height:77px; padding:1px 5px; font-size:80%; color:#777;}
#goods-404 .alternative-goods-price {color:red; font-size:140%; font-weight:bold;}
#goods-404 p.alternative-shop-title {text-align:center; margin:5px 0 0 0; padding:0;}
#goods-404 p.alternative-shop-title a {color:#999; font-size:80%;}



.box table {border:none; background:#999;}
.box td {padding:2px 3px; background:#F5F5F5;}
.box th {padding:2px 0; text-align:center; color:#444; background:#DFDFDF; font-weight:bold;}
/*.box a {color:blue;}*/
.box .even td {background:#fff; }
.box .odd td {background:#F4F1DD;}
.box tr.even:hover td,.box tr.odd:hover td {background:#FFE6A1;}
.box .editButtons {padding-top:3px; visibility:hidden;}
.box tr:hover .editButtons {visibility: visible;}



#login {margin:auto;}

#admin-col-left li a {margin-bottom:10px; color:black; font-size:100%;}


/****affiliate***/
.heaftxt {text-align:right; margin:15px 0; font-size:120%;}

.cjad {width:100%;}
.cjad ul {list-style-type:none; margin:0; padding:0;}
.cjad ul li {display:block; width:220px; text-align:center; float:left; margin:10px 0; padding:0;}
.cjad ul li a {}


/*** adsense **/
#csatit {margin:10px;}
.gas {margin:10px;}


.eu-cookie {
    background:black;
    color:#fff;
    text-align:center;
    position:fixed;
    bottom:0;
    padding:10px;
    width:100%;
    z-index:2000;
}
 .eu-cookie a {
     color:white;
 }
 .eu-cookie .JS_cookieEnabled {
     display:inline-block;
     background:forestgreen;
     color:white;
     padding:5px;
     margin:0 20px;
     border-radius: 3px;
 }